# std::__detail::_Map_base< _Key, _Pair, std::_Select1st< _Pair >, true, _Hashtable > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Key, typename _Pair, typename _Hashtable>
struct std::__detail::_Map_base< _Key, _Pair, std::_Select1st< _Pair >, true, _Hashtable >

Definition at line 533 of file hashtable_policy.h.

## Public Types

- typedef _Pair::second_type mapped_type

## Public Member Functions

- mapped_type & operator[] (const _Key &__k)

The documentation for this struct was generated from the following file:

- hashtable_policy.h